<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5e76db80-abb6-4a98-9a7d-b0cc9c7dc3de</string>
    <string name="iwek">ejBEtjqfkfeUgg3noHKSOYIti4XikUwpeYH1kXkIVI0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPfI9HTzbNrI+50SIEg0PJYs+NiAYhvqYvAEAGJey5lahRANCAATlFhlmKOTtWFqlq87WpGuf3735O9GHLGFWqftuNOcnpPXnO+xQxcboTp8JvvpvZ4sGy2gyPf7KbZSFGglaetcX</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE5RYZZijk7VhapavO1qRrn9+9+TvRhyxhVqn7bjTnJ6T15zvsUMXG6E6fCb76b2eLBstoMj3+ym2UhRoJWnrXFw==</string>
    <int name="version" value="10" />
</map>
